<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
        $("#div1").load("text.txt");

});
</script>
</head>
<body>

<div id="div1"><h2>On va changer ce texte</h2></div>

</body>
</html>